   /* iphone 3 */
        @media only screen and (min-device-width: 320px) and (max-device-height: 480px) and (-webkit-device-pixel-ratio: 1) {
			
			  header {
				padding-top: 1em;
			}
			  .open-overlay {
				margin-top: 1em;
			}
			  body {
				margin-top: 4.5em;
			}
		}
        
        /* iphone 4 */
        @media only screen and (min-device-width: 320px) and (max-device-height: 480px) and (-webkit-device-pixel-ratio: 2) {
			
			  header {
				padding-top: 1em;
			}
			  .open-overlay {
				margin-top: 1em;
			}
			  body {
				margin-top: 4.5em;
			}
		}
        
        /* iphone 5 */
        @media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (-webkit-device-pixel-ratio: 2) {
			
			  header {
				padding-top: 1em;
			}
			  .open-overlay {
				margin-top: 1em;
			}
			  body {
				margin-top: 4.5em;
			}
		}
        
        /* iphone 6, 6s, 7, 8 */
        @media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (-webkit-device-pixel-ratio: 2) {
			
			  header {
				padding-top: 1em;
			}
			  .open-overlay {
				margin-top: 1em;
			}
			  body {
				margin-top: 4.5em;
			}
		}
            
        /* iphone 6+, 6s+, 7+, 8+ */
        @media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (-webkit-device-pixel-ratio: 3) {
			
			  header {
				padding-top: 1em;
			}
			  .open-overlay {
				margin-top: 1em;
			}
			  body {
				margin-top: 4.5em;
			}
		}
        
        /* iphone X , XS, 11 Pro, 12 Mini */
        @media only screen and (min-device-width: 375px) and (max-device-height: 812px) and (-webkit-device-pixel-ratio: 3) {
			
			footer {
				padding-bottom: 1.5em;
			  }
			  header {
				padding-top: 2.5em;
			}
			  .open-overlay {
				margin-top: 2.5em;
			}
			  body {
				margin-top: 6em;
			}
			.overlay .closebtn {
			  bottom: 10px;
			  left: 24%;
			}
			nav li:nth-of-type(1) {
			  border-radius: 48px 48px 0px 0px;
			  padding-top: 3em;
			}

			nav li:nth-of-type(2) {
			  border-radius: 0px 0px 48px 48px;
			  padding-top: 2em;
			}
			#myCookieConsent {
				min-height: 50px;
			}
			}

        /* iphone 12, 12 Pro */
        @media only screen and (min-device-width: 390px) and (max-device-height: 844px) and (-webkit-device-pixel-ratio: 3) {
			
			footer {
				padding-bottom: 1.5em;
			  }
			  header {
				padding-top: 2.5em;
			}
			  .open-overlay {
				margin-top: 2.5em;
			}
			  body {
				margin-top: 6em;
			}
			.overlay .closebtn {
			  bottom: 10px;
			  left: 24%;
			}
			nav li:nth-of-type(1) {
			  border-radius: 48px 48px 0px 0px;
			  padding-top: 3em;
			}

			nav li:nth-of-type(2) {
			  border-radius: 0px 0px 48px 48px;
			  padding-top: 2em;
			}
			#myCookieConsent {
				min-height: 50px;
			}
			}

       
        /* iphone XR, 11 */
        @media only screen and (min-device-width : 414px) and (max-device-height : 896px) and (-webkit-device-pixel-ratio : 2) {
			
			footer {
				padding-bottom: 1.5em;
			  }
			  header {
				padding-top: 2.5em;
			}
			  .open-overlay {
				margin-top: 2.5em;
			}
			  body {
				margin-top: 6em;
			}
			.overlay .closebtn {
			  bottom: 10px;
			  left: 24%;
			}
			nav li:nth-of-type(1) {
			  border-radius: 48px 48px 0px 0px;
			  padding-top: 3em;
			}

			nav li:nth-of-type(2) {
			  border-radius: 0px 0px 48px 48px;
			  padding-top: 2em;
			}
			#myCookieConsent {
				min-height: 50px;
			}
			}

            
        /* iphone XS Max, 11 Pro Max */
        @media only screen and (min-device-width : 414px) and (max-device-height : 896px) and (-webkit-device-pixel-ratio : 3) {
			
			footer {
				padding-bottom: 1.5em;
			  }
			  header {
				padding-top: 2.5em;
			}
			  .open-overlay {
				margin-top: 2.5em;
			}
			  body {
				margin-top: 6em;
			}
			.overlay .closebtn {
			  bottom: 10px;
			  left: 24%;
			}
			nav li:nth-of-type(1) {
			  border-radius: 48px 48px 0px 0px;
			  padding-top: 3em;
			}

			nav li:nth-of-type(2) {
			  border-radius: 0px 0px 48px 48px;
			  padding-top: 2em;
			}
			#myCookieConsent {
				min-height: 50px;
			}
			}


        /* iphone 12 Pro Max */
        @media only screen and (min-device-width : 428px) and (max-device-height : 926px) and (-webkit-device-pixel-ratio : 3) {
			footer {
				padding-bottom: 1.5em;
			  }
			  header {
				padding-top: 2.5em;
			}
			  .open-overlay {
				margin-top: 2.5em;
			}
			  body {
				margin-top: 6em;
			}
			.overlay .closebtn {
			  bottom: 10px;
			  left: 24%;
			}
			nav li:nth-of-type(1) {
			  border-radius: 58px 58px 0px 0px;
			  padding-top: 4em;
			}

			nav li:nth-of-type(2) {
			  border-radius: 0px 0px 58px 58px;
			  padding-top: 3em;
			}
			#myCookieConsent {
				min-height: 50px;
			}
			}

